@charset "utf-8";
/* CSS Document */
@media (min-width: 1200px){

}

@media (max-width: 1200px) {
	.top:after{
    background-position: -695px top;
}
}
@media (min-width: 990px) {
	.menu .search,.menu .link{
    display: none;
}
	}
@media (max-width: 990px) {
.top{
    position: relative;
    height: auto;
    background: #fff;
}
.top:after{
    background: #fff;
    top: 40px;
}
.top .link{
    display: none;
}
.top .logo{
    position: relative;
    text-align: center;
    left: inherit;
    padding: 10px 71px 37px 10px;
    top: 0;
}
.menu{
    position: absolute !important;
    width: 100%;
    top: 0;
    margin: 0;
    background-color: #fff;
    z-index: 99;
}

.menu .center {
    padding: 0;
}
.menu .navbar{
    min-height: 0;
}
.navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .menu .navbar-toggle {
        display: block;
        position: absolute;
        right: 10px;
        z-index: 9999;
        padding: 0;
        border: none;
        top: 10px;
        margin: 0;
        padding: 10px;
        background: rgb(19,151,148);
        background: -moz-linear-gradient(-90deg, rgba(19,151,148,1) 0%, rgba(255,225,9,1) 100%);
        background: -webkit-linear-gradient(-90deg, rgba(19,151,148,1) 0%, rgba(255,225,9,1) 100%);
        background: linear-gradient(-90deg, rgba(19,151,148,1) 0%, rgba(255,225,9,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#139794",endColorstr="#ffe109",GradientType=1);
    }

.menu .navbar-default .navbar-toggle:focus,
.menu .navbar-default .navbar-toggle:hover {
    background-color: #ffee53;
}

.menu .navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
    width: 30px;
    height: 4px;
}

.menu .caret,.menu .dropdown-menu>li>a .caret {
    left: inherit;
    right: 10px;
    top: 50%;
    border-top: 5px dashed;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-radius: 0;
    background: transparent;
    margin: 0;
    padding: 0;
}

.menu .dropdown-menu>li>a .caret {
}

.menu .caret.navbar-toggle:hover {
    background: transparent;
}
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .menu .navbar-nav {
        float: none!important;
        display: block !important;
        margin: 0;
        background: #0d766d;
 }
	.navbar-nav>li {
        float: none;
    }
    .menu .navbar-nav>li>a {
        padding: 15px 15px;
        color: #fff;
        border-top: 1px rgba(255, 255, 255, 0.08) solid;
    }

.menu .navbar-default .navbar-nav>li>a:focus,.menu .navbar-default .navbar-nav>li>a:hover {
    background-color: #93e0d9;
}
    .collapse.in{
  		display:block !important;
 }

.menu .collapse, .menu .collapse.in, .menu .collapsing {
    padding: 0;
}
	.menu .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: #ededed;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
}

.menu .open .dropdown-menu>li>a {
    padding: 10px 15px;
    text-align: center;
    border-top: 1px #fff solid;
    position: relative;
}
.banner,.fatfoot{
    display: none;
}	
.subject ul li:nth-child(3) {
    border: none;
}
.subject ul li:nth-child(1),.subject ul li:nth-child(2) {
    border-bottom: 1px #dbdbdb solid;
}
}

@media (max-width: 767px) {
a.accesskey {display: none;}
	.footer .mark{
    position: relative;
    left: 0;
    top: 0;
    padding: 0 0 15px 0;
}
	.footer .right{
    margin: 0;
    clear: both;
}
}

@media (max-width: 640px) {
.banner .search .box{
    width: 100%;
    right: inherit;
}

.banner .search .box input {
    width: 100%;
}

.banner .search .box a.adv {
    position: absolute;
    right: 10px;
    top: 10px;
}

.banner .search .box div {
    padding: 0 88px 0 0;
}

.banner .search {padding: 0 30px;bottom: 29%;}

}

@media (max-width: 480px) {
.subject ul li{width: 100%;border-bottom: 1px #dbdbdb solid !important;border-left: none !important;min-height: auto;}
.service ul li{width: 100%;}
}

.numb_tab {
    font-size: 20px;
    line-height: 22px;
}